<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionMarketSettingsV3 Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d7a/a05426.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionMarketSettingsV3 Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p>Market settings v3 class.  
 <a href="../../dd/d7a/a05426.html#details">More...</a></p>
<div class="dynheader">
Inheritance diagram for ExpansionMarketSettingsV3:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../dd/d7a/a05426.png" usemap="#ExpansionMarketSettingsV3_map" alt=""/>
  <map id="ExpansionMarketSettingsV3_map" name="ExpansionMarketSettingsV3_map">
<area href="../../da/d27/a05422.html" title="Market settings v2 (and v3) base class." alt="ExpansionMarketSettingsBaseV2" shape="rect" coords="0,0,197,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a0b9b02c809c87c7d611239374f32028f"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d7a/a05426.html#a0b9b02c809c87c7d611239374f32028f">UseWholeMapForATMPlayerList</a></td></tr>
<tr class="separator:a0b9b02c809c87c7d611239374f32028f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c5c243df029078d78eacb420ae6a81c"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d8/d84/a00001.html#d9/d8d/a08374">ExpansionMarketMenuColors</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d7a/a05426.html#a0c5c243df029078d78eacb420ae6a81c">MarketMenuColors</a></td></tr>
<tr class="separator:a0c5c243df029078d78eacb420ae6a81c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >Market settings v3 class. </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d93/a01535_source.html#l00063">63</a> of file <a class="el" href="../../dc/d93/a01535_source.html">expansionmarketsettings.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a0c5c243df029078d78eacb420ae6a81c" name="a0c5c243df029078d78eacb420ae6a81c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0c5c243df029078d78eacb420ae6a81c">&#9670;&#160;</a></span>MarketMenuColors</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d8/d84/a00001.html#d9/d8d/a08374">ExpansionMarketMenuColors</a> ExpansionMarketSettingsV3::MarketMenuColors</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d93/a01535_source.html#l00066">66</a> of file <a class="el" href="../../dc/d93/a01535_source.html">expansionmarketsettings.c</a>.</p>

</div>
</div>
<a id="a0b9b02c809c87c7d611239374f32028f" name="a0b9b02c809c87c7d611239374f32028f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b9b02c809c87c7d611239374f32028f">&#9670;&#160;</a></span>UseWholeMapForATMPlayerList</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionMarketSettingsV3::UseWholeMapForATMPlayerList</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d93/a01535_source.html#l00065">65</a> of file <a class="el" href="../../dc/d93/a01535_source.html">expansionmarketsettings.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Market/Scripts/3_game/dayzexpansion_market/settings/<a class="el" href="../../dc/d93/a01535_source.html">expansionmarketsettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dd/d7a/a05426.html">ExpansionMarketSettingsV3</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
